.navItem-logo {
  width: 25px;
  display: inline-block;
}

.list-group-item {
  cursor: pointer;

  &:focus {
    outline: none;
  }
}

.side-drawer {
  width: 0;
  transition: width 0.2s;
  overflow: hidden;

  &.open {
    width: 15rem;
  }
}

@media screen and (max-width: 768px) {
  .side-drawer {
    position: fixed;
    z-index: 100;
    background-color: white;
    height: 100%;
  }

  .side-drawer.open {
    width: 80%;
  }
}
